html,body {
    background: white;
    font-family: Arial, Helvetica, sans-serif;
}

.header-fixed {
    background-color:#ff8800;
    box-shadow:0 1px 1px #ccc;
    padding: 20px 40px;
    height: 80px;
    color: #ffffff;
    box-sizing: border-box;
    top:-100px;
  
    -webkit-transition:top 0.3s;
    transition:top 0.3s;
  }
  
  .header-fixed .header-limiter {
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
  }
  
  /*	The header placeholder. It is displayed when the header is fixed to the top of the
    browser window, in order to prevent the content of the page from jumping up. */
  
  .header-fixed-placeholder{
    height: 80px;
    display: none;
  }
  
  /* Logo */
  
  .header-fixed .header-limiter h1 {
    float: left;
    font: normal 28px Cookie, Arial, Helvetica, sans-serif;
    line-height: 40px;
    margin: 0;
  }
  
  .header-fixed .header-limiter h1 span {
    color: #5383d3;
  }
  
  /* The navigation links */
  
  .header-fixed .header-limiter a {
    color: #ffffff;
    text-decoration: none;
  }
  
  .header-fixed .header-limiter nav {
    font:16px Arial, Helvetica, sans-serif;
    line-height: 40px;
    float: right;
  }
  
  .header-fixed .header-limiter nav a{
    display: inline-block;
    padding: 0 5px;
    text-decoration:none;
    color: #ffffff;
    opacity: 0.9;
  }
  
  .header-fixed .header-limiter nav a:hover{
    opacity: 1;
  }
  
  .header-fixed .header-limiter nav a.selected {
    color: #608bd2;
    pointer-events: none;
    opacity: 1;
  }
  
  /* Fixed version of the header */
  
  body.fixed .header-fixed {
    padding: 10px 40px;
    height: 50px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
  }
  
  body.fixed .header-fixed-placeholder {
    display: block;
  }
  
  body.fixed .header-fixed .header-limiter h1 {
    font-size: 24px;
    line-height: 30px;
  }
  
  body.fixed .header-fixed .header-limiter nav {
    line-height: 28px;
    font-size: 13px;
  }
  
  
  /* Making the header responsive */
  
  @media all and (max-width: 600px) {
  
    .header-fixed {
      padding: 20px 0;
      height: 75px;
    }
  
    .header-fixed .header-limiter h1 {
      float: none;
      margin: -8px 0 10px;
      text-align: center;
      font-size: 24px;
      line-height: 1;
    }
  
    .header-fixed .header-limiter nav {
      line-height: 1;
      float:none;
    }
  
    .header-fixed .header-limiter nav a {
      font-size: 13px;
    }
  
    body.fixed .header-fixed {
      display: none;
    }
  
  }
  
  #logo-header {
    position: relative;
    width: 1.8cm;
    bottom: 0.4cm;
    right: 1cm;
  }
  
  body {
    margin: 0;
    padding: 0;
    height: 1500px;
  }

  table {
      border-color: white;
      border-radius: 5px;
      background-color: white;
  }

  a {
    color: rgb(0, 207, 214);
  }

  #icon-im-daten {
    position: relative;
    width: 1.5cm;
    top: 1.9cm;
    right: 11cm;
  }

  #Error-239592395923fjJKJ-nichtfertig {
    position: relative;
    text-align: center;
    color: red;
    font-size: x-large;
    top: 10cm;
  }

  #error-site-make-root-app-2354ghe4gweg-theressfe {
     display: block;
  }

  #Error-404 {
    position: relative;
    top: 6cm;
    color: red;
    font-size: 1.2cm;
    text-align: center;
  }

  #status-root-part-app-background {
    background-color: #ffffff;
    scroll-behavior: smooth;
  }

  #box-status-main {
    border-color: black;
    border-style: solid;
    background-color: transparent;
    width: 8cm;
    height: 6cm;
    position: relative;
    top: 20px;
  }

  #box-1-new-status-932599235{
    border-color: black;
    border-style: solid;
    background-color: transparent;
    width: 9.5cm;
    height: 8cm;
    position: relative;
    top: 20px;
  }